Subject: Re: Fading Lens Flares...
From: Michael Graveen <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Apr 1996 14:02:48 -0700

>This can be a real pain to work around sometimes...I usually end up having
>to create an intensity envelope that ramps up as the camera gets closer to
>the lens flare, but it is far from a perfect solution.  Anyone found a
>better way of dealing with this idiosyncracy of LW lens flares?
>
>                                     -David Warner

        What about using the Fade With Distance button in the Lens Flare
options Panel? It will make the lens flare brighter as the camera moves
toward it.

        Michael Graveen